BandaAncha.eu

Comunidad de usuarios
de fibra, móvil y ADSL

Internet Explorer 9 me pide Java para ver ciertas paginas, pero ya lo tengo instalado

BocaDePez
BocaDePez

Hola,

Lo mas curioso es que voy a la vista de administrar complementos, y alli no esta, es como si no estuviera instalado. Pero yo tengo la version jre 6, instalada en mi equipo.

He desinstalado y vuelto a instalar y sigo en las mismas.

No se a que es debido este fallo, ¿podria echarme alguien una mano?

Un saludo y gracias de antemano

redline2001

El fallo es muy fácil, estás usando IE ;) .

🗨️ 2
BocaDePez
BocaDePez

Ya, pero es que es el navegador por defecto del trabajo, y no puedo usar otro diferente. Es por ello que quiero solucionar este problema que no entiendo porque me da.

🗨️ 1
vukits

sí puedes..

tienes el firefox portable..

BocaDePez
BocaDePez

¿Qué sistema operativo tienes?. ¿XP, Vista, 7... ?.

Puede ser un asunto de permisos de tu cuenta de usuario, de los permisos de usuario en red, o de la versión de java que estés instalando. Asegúrate, si tu sistema operativo es de 64bits, instalar tanto java de 32 como de 64 bits.

Además, vigila si te ocurre tanto con el internet explorer de 32 o con el de 64bits. Si te ocurre el problema en los dos navegadores, o sólo en uno.

🗨️ 3
BocaDePez
BocaDePez

Hola tengo Windows 7 de 64 bits. Permisos de la cuenta: administrador.

Mirare mañana a a ver si el problema solo lo da en el de 32 bits o en ambos. Pero "creo" que era en ambos.

BocaDePez
BocaDePez

Parece que es en el Internet Explorer de 32 bits donde no me aparece el Java Plug-In, porque en el Internet de 64 bits estan los "Java (tm) plug-in SSV Helper" y "Java (tm) Plug-In 2 SSV Helper".

El problema es que necesito que esos plugins me aparezcan en IE de 32 bits, porque hay una determinada aplicacion que solo funciona con el IE de 32 bits y no se como hacerlo

🗨️ 1
BocaDePez
BocaDePez
1

Desde hace un tiempo está ya disponibla Java 7

java.com/es/download

¿Has probado en vez de con la v6?